libgrip source package in Wily

gir1.2-grip: No summary available for gir1.2-grip in ubuntu utopic.
libgrip-dev: No summary available for libgrip-dev in ubuntu utopic.
libgrip0: No summary available for libgrip0 in ubuntu utopic.

Versions published

Release

The package versions that were published when the distribution release was made.

libgrip information

Current version:
0.3.9+15.10.20150729-0ubuntu1
Uploaded:
2015-07-29
Urgency:
Medium Urgency

Upstream connections

Canonical Multitouchlibgriptrunk

libgrip is a library for GTK+ applications to give them the ability to use multitouch gestures.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

libgrip 0.3.9 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libgrip series.

Download files from current release (0.3.9+15.10.20150729-0ubuntu1)

File Size SHA-256 Checksum
libgrip_0.3.9+15.10.20150729.orig.tar.gz 41.4 KiB b0ea47f978b4235a5ed237caa5521bb49c28b0296c036605827941227fbc607c
libgrip_0.3.9+15.10.20150729-0ubuntu1.diff.gz 5.2 KiB f32030e0f59c598ae930516ff5175d59cef1ee0dd3beda17ebf37b922646b2db
libgrip_0.3.9+15.10.20150729-0ubuntu1.dsc 2.3 KiB 9f67c3a29fff968a7c53b5c43419ce4ce55afaf1b8bf01f7260d8781cd60430f

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies